﻿@using SportsClub.Areas.Dashboard.Models
@model SubsidyViewModel
@{
    Layout = null;
}
<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Add subsidy
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
        <div>
            <label class="req-star" for="@Html.Ang(m => m.Name)">Agency name</label>
            <div class="input-control text" data-role="input-control" @Html.AngValidationClassFor(model => model.Name)>
                <input type="text" autocomplete="off" class="k-textbox" id="@Html.Ang(m => m.Name)" ng-model="@Html.Ang(m => m.Name)" @Html.AngTooltipValidationFor(model => model.Name) />
            </div>
        </div>
        <div class="clearfix"></div>
        <label class="req-star">State</label>
        <div class="input-control select" data-role="input-control" @Html.AngValidationClassFor(model => model.SelectedState)>
            <select ng-model="@Html.Ang(m => m.SelectedState)"
                    name="selectedState" id="SelectState"
                    ng-options="obj.Value as obj.Text for obj in Model.States" @Html.AngTooltipValidationFor(model => model.SelectedState)>
                <option value="">Select state</option>
            </select>
        </div>
    </div>
    <div class="clearfix"></div>
    <hr />
    <button type="submit" id="btn_save" class="success large place-right button" ng-click="save()">Submit</button>
    <div class="clearfix"></div>
</div>
